<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0162m000" xml:lang="de">
   <Header>
      <Title>Produktklassen (tcmcs0162m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm verwalten Sie <Link href="/baanerp/tc/glossary/glossary#ProducClass_tc" role="glossary">Produktklassen</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000003" role="manual">Gruppierungsdaten für Artikel</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs062.cpcl">
         <Header>
            <Title>Produktklasse</Title>
         </Header>
         <FuncDesc>Mit dieser frei definierbaren Angabe zur Artikelgruppe lassen sich verschiedene Gruppen von Artikeln in einer Produktlinie unterscheiden. Die Produktklasse wird in erster Linie als Auswahlkriterium für das Berichtswesen verwendet.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>